    <?php include ('menuadm.php') ?>
	<!-- Our Team -->
	<section class="ulockd-team-ip-one">
		<div class="container">
	<table class="table table-striped">
      <thead class="bg-warning">
        <th>NUMERO</th>
        <th>BOTON</th>
        <th>STATUS</th>
        <th></th>
      </thead>
      
      
      <?php
      include "conexion.php";
      $sentencia="SELECT * FROM buttom order by cod";
      $resultado= $conexion->query($sentencia) or die (mysqli_error($conexion));
      while($filas=$resultado ->fetch_assoc())
      {
        echo "<tr>";
          echo "<td>"; echo $filas['cod']; echo "</td>";
          echo "<td>"; echo $filas['boton']; echo "</td>";
           if ($filas['status']==1){
              
             echo "<td>"; echo Activo; echo "</td>";
              
          }else if ($filas['status']==0){
              
             echo "<td>"; echo Inactivo; echo "</td>";
              
          }
          echo "<td>  <a href='admboton.php?cod=".$filas['cod']."'> <button type='button' class='btn btn-success'>MODIFICAR</button> </a> </td>";
        echo "</tr>";
      }
      ?>
    </table>
		</div>
	</section>
	<?php include ('pieadm.php') ?>


	
